function editlist_write(editlist, filename)
% editlist_write(editlist, filename)
%  Write an ascii-format editlist to file.
% 2014-01-01 Dan Ellis dpwe@ee.columbia.edu

fp = fopen(filename, 'w');

fprintf(fp, '# srctime\tdsttime\tduration\n');

for i = 1:size(editlist,1)
  fprintf(fp, '%.3f\t%.3f\t%.3f\n', ...
          editlist(i,1), editlist(i,2), editlist(i,3));
end

disp(['Editlist saved to ', filename]);

fclose(fp);
